## org.codehaus.groovy.grails.web.sitemesh
Interface GrailsRoutablePrintWriter.DestinationFactory

Enclosing class:
  GrailsRoutablePrintWriter

    public static interface GrailsRoutablePrintWriter.DestinationFactory

Factory to lazily instantiate the destination.

Method Summary
`PrintWriter` `activateDestination()`

Method Detail

### activateDestination

    PrintWriter activateDestination()
                                    throws IOException

  Throws:
    `IOException`

Copyright (c) 2005-2009 The Grails project